This package was debianized by Stephen Gran <steve@lobefin.net> on
Sat, 17 Oct 2009 16:11:18 +0100

########################################################################
vsftpd
  Copyright: 2008 Joey Schulze <joey@infodrom.org>
  License: GPL
########################################################################
apache_servers
  Copyright: 2006 Joerg Jaspert <joerg@debian.org>
  License: GPL
########################################################################
ksm, ksm_scans:
  Copyright: 2010 Jonas Forsberg, Jimmy Hedman
  License: GPL v2
